.txinput {
    margin-top: 40px !important;
    height: 5px !important;
    font-size: 11px !important;
  }

.txkecil {
    font-size: 11px !important;
    /* font-weight: 600; */
  }

.text-labelku {
    font-size: 11px !important;
    letter-spacing: 1px;
    color: gray; 
  }
.judulBesar {
    font-size: 11px !important;
    letter-spacing: 1px;
    font-weight: bold;
    color: gray; 
  }

.padding-kecil {
 padding: 5px 15px !important;
}
.tanpa-padding {
 padding: 0px 0px !important;
 margin: 0px 0px !important;
}

.warna-textlabel {
    color: darkgrey !important;
}

.sisi-rounded {
  border-radius: 15px !important;
}

.tengah1{
  margin: auto !important;  
  padding-top: 10px !important;
  padding-bottom: 0px !important;
}

.padding-lit {
  padding: 3px !important;
 }
.padding-atas-bawah {
  padding: 6% 0 0 0 !important;
  font-size: 11px;
 }


.h_loading{
  font-size: 120%;
  font-weight: 600;
  color: #7a7a7a;
}


.hrpagin{
  border: 10px solid #cfd8dc;
}

.hrpagin2{
  border: 10px solid #ce9f07;
}



 /* icon buatanku */ 
 
 /* icon buatanku */


 /* font  */

 /* @import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap'); */
 .font_head_indah{
  font-family: 'Lobster', cursive !important;  
 }

 /* font  */

/* form  */
input {
  /* width: 100%; */
  
  width: 100%;
  height: 43px !important;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 0.5px solid #c2c2c2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;


}
input:focus {
  border: 1px solid #0288d1;
}

.kelasinput {
  /* width: 100%; */
  
  width: 100%;
  height: 43px !important;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 0.5px solid #c2c2c2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;


}
.kelasinput:focus {
  border: 1px solid #0288d1;
}

::placeholder {
  font-size: 11px;
  color: #c2c2c2;
}


textarea {
  /* width: 100%; */ 
  width: 100%;
  height: 200px !important;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 0.5px solid #c2c2c2;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none; 
}
textarea:focus {
  border: 1px solid #0288d1;
}

::placeholder {
  font-size: 11px;
  color: #c2c2c2;
}



.h_notifikasi {
  font-size: 110%;
  color: white;
  font-weight: 500;
  text-shadow: 1px 1px 8px #050505;
}

.h_modalhead {
  font-size: 130%;
  color: white;
  font-weight: 800;
}


.h_lable {
  font-size: 80%;
  color: #acacac;
  font-weight: 700;
}

.h_lable1 {
  font-size: 80%;
  color: #ffffff;
  font-weight: 400;
  font-style: italic;
}

.alertku{
  padding: 3% 0% 3% 0% ;
  background-color: rgb(212, 95, 150);
  color: white;
  font-weight: 500;
  text-align: center;
}
/* form  */

/* select  */
.custom-select {
  border-radius: 1px;
  width:100%;
} 
select {
  padding:5px;
  border-radius: 1px; 
  outline:none; /* remove focus ring from Webkit */
}
select:focus {
  border: 1px solid #0288d1;
}  
/* select  */

/* iconku */
.simcardcapil {
  background: url(../iconku/SIMCARD.svg) no-repeat;
  /* background-size: contain; */
  
}
/* iconku */

.hurufbesar {
  text-transform: uppercase;
}

.boldbiru{
  color:#0288d1;
  text-transform: bold;
}